
h1, h2, h3, h4{
	color: #993333;
}

table.txt td{
	padding: 6px;
	color: #660000;
	font-size: 120%;
	line-height: 140%;
}

table.txt td img{
	border: 1px solid #000;
	width: 90px;
}

.TXT p{
	color: #000;
	font-size: 120%;
	line-height: 140%;
}

.TXT hr{
	border: 0px none;
	border-top: 1px solid #993333;
}

.TXT ul li{
	padding: 0px 0px 7px 0px;
	font-size: 120%;
	line-height: 140%	
}

.TXT strong{
	color: #993333;
}	

.certyfikaty_table{
	 border-collapse: collapse;
}

.certyfikaty_table tr{

}		

.certyfikaty_table td, 
.certyfikaty_table th{
	border: 1px solid #808080;		
}				

.certyfikaty_table tr th{
	padding: .35rem;
	border-top: 1px solid #bfdbdf;		
	background-color: #dfc1b5;
	color: #000;
	font-weight: bold;
	text-align: center;
}			

.certyfikaty_table tr td{
	padding: .2rem;
	border-top: 1px solid #bfdbdf;		
}				

.certyfikaty_table tr td a{

}			

.certyfikaty_table tr:nth-of-type(2n+1) {
	background-color: #fff8f5;
}	